@charset "utf-8";

/* 链接 */

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #224b7f;
  text-decoration: none;
}

a:active {
  outline: none;
}

/* 头部、底部、全局 */

body {
  overflow-x: hidden;
  font-size: 24px;
  color: #333;
}
.wrap {
  background: #f6f8fb url(//zgj.wuhan.gov.cn/material/images/zzb/bg.png) 50% 0
    no-repeat;
}
.inner,
.links,
.copyright {
  position: relative;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.header {
  position: relative;
  height: 270px;
  background: url(//zgj.wuhan.gov.cn/material/images/zzb/header.png) 10px 20px
    no-repeat;
}

.header h1 {
  width: 50%;
  height: 81px;
  background: url(//zgj.wuhan.gov.cn/material/images/2024/hdjl/logo.png) 0 20px
    no-repeat;
  background-size: auto 80%;
}

.header h1 a {
  display: block;
  height: 81px;
}

.wzayd {
  position: absolute;
  bottom: 5%;
  left: 20px;
  padding: 0px 10px;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #224b7f;
}

.wzayd a {
  display: block;
  color: #224b7f;
  line-height: 44px;
}

.inner,
.content,
.links,
.copyright {
  position: relative;
  width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.content {
  padding: 30px;
  background-color: #ffffff;
  box-shadow: 0px 3px 18px 0px rgba(38, 105, 204, 0.27);
  border-radius: 20px;
  margin-bottom: 30px;
}

@media (max-width: 1200px) {
  body {
    background-size: auto 100%;
    background-position: 50% 0px;
  }

  .header {
    height: 220px;
    background-size: auto 84%;
    background-position: 51% 45px;
  }

  .header h1 {
    height: 70px;
    background-position: 10px 10px;
    background-size: auto 80%;
  }

  .header h1 a {
    display: block;
    height: 70px;
  }

  .header h1,
  .inner,
  .content {
    width: 100%;
  }

  .wzayd {
    position: absolute;
    top: auto;
    right: auto;
    bottom: 5%;
    left: 5%;
  }

  .wzayd a {
    display: block;
    font-size: 18px;
  }

  .content {
    padding: 20px;
  }
}

@media (max-width: 768px) {
  .header {
    height: 170px;
    background-size: auto 84%;
    background-position: 51% 45px;
  }

  .header h1 {
    height: 50px;
  }

  .header h1 a {
    height: 50px;
  }

  .wzayd {
    bottom: 3%;
    left: 5%;
  }
}

@media (max-width: 480px) {
  body {
    background-size: auto 50%;
    background-position: 50% 0px;
  }

  .header {
    background-size: auto 84%;
    background-position: 51% 45px;
  }

  .wzayd {
    bottom: 8%;
    left: 20px;
  }
}

/* 公用 */
.grid {
  width: 100%;
  padding: 0px;
}

.content .row {
  margin-right: -10px;
  margin-left: -10px;
}

.content .row > .col,
.content .row > [class*="col-"] {
  padding-right: 15px;
  padding-left: 15px;
}

.p1 {
  padding-top: 10px;
}

.headline a {
  display: table;
  table-layout: fixed;
  width: 100%;
  line-height: 1em;
  font-weight: bold;
  font-size: 32px;
}

@media (max-width: 768px) {
  .headline a {
    font-size: 24px;
  }
}
@media (max-width: 480px) {
  .headline a {
    padding: 0px 20px 0px 60px;
  }
}

.focus,
.focus .pic {
  position: relative;
  width: 645px;
  height: 410px;
}

.focus .pic > div {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.focus .pic img {
  width: 100%;
  height: 100%;
}

.focus .pic span {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  padding: 10px 80px 10px 10px;
  font-size: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background-color: #333;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-weight: bold;
}

.focus .focus-prev,
.focus .focus-next {
  position: absolute;
  top: 50%;
  z-index: 3;
  display: block;
  width: 80px;
  height: 80px;
  margin-top: -40px;
  line-height: 80px;
  text-align: center;
  font-size: 36px;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  opacity: 0;
  transition: all 0.3s;
}

.focus .focus-prev {
  transform: translate(-50px, 0);
  left: 0;
  background-image: none;
}

.focus .focus-next {
  transform: translate(50px, 0);
  right: 0;
  background-image: none;
}

.focus:hover .focus-prev,
.focus:hover .focus-next {
  opacity: 1;
  transform: translate(0, 0);
}

.focus .navi {
  position: absolute;
  bottom: 14px;
  left: auto;
  right: 0;
  z-index: 9;
  width: auto;
  margin-bottom: 4px\9;
  padding: 0 10px;
  text-align: right;
}

.focus .navi li {
  float: left;
  width: 8px;
  height: 8px;
  margin: 0 2px;
  font: 0/0 lx;
  border: 1px solid #fff;
  color: transparent;
  border-radius: 100px;
  transition: all 0.3s;
}

.focus .navi li.on {
  background-color: #fff;
}

.swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 2px;
}

.focus .swiper-pagination-bullet {
  border: 1px solid #fff;
  background: none;
  opacity: 1;
}

.focus .swiper-pagination-bullet-active {
  background-color: #fff;
}

@media (max-width: 1200px) {
  .focus,
  .focus .pic {
    position: relative;
    width: 100%;
    height: 280px;
  }

  .focus .pic > div {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 15% 0 0;
  }

  .focus .pic img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
  }

  .focus {
    margin: 0px 0px 20px 0px;
  }
}

.a01 {
  margin-top: -10px;
  margin-left: -13px;
  margin-right: -13px;
  margin-bottom: -10px;
}

.a01 li {
  width: 50%;
}

.a01 li a {
  margin: 10px 13px;
  color: #fff;
  text-align: center;
  font-size: 28px;
  line-height: 40px;
  font-weight: bold;
  border-radius: 6px;
  padding: 23px 30px;
}

.a1 li {
  width: 50%;
}

.a1 li a {
  margin: 10px;
  color: #fff;
  text-align: center;
  font-size: 26px;
  line-height: 30px;
  font-weight: normal;
  border-radius: 5px;
  padding: 30px;
}

.a1 li a i {
  display: block;
  width: 80px;
  height: 80px;
  margin: 0px auto;
}

.a1 li.s1 a {
  background-color: #ffbb4b;
}

.a1 li.s2 a {
  background-color: #f28583;
}

.a1 li.s3 a {
  background-color: #42b2f5;
}

.a1 li.s4 a {
  background-color: #41caab;
}

.a1 li.s5 a {
  background-color: #9284f4;
}

.a1 li.s6 a {
  background-color: #ffba4d;
}

.a1 li.s7 a {
  background-color: #d086c1;
}

.a1 li.s8 a {
  background-color: #42b2f5;
}

.a1 li.s1 a i {
  background-position: 0px -80px;
}

.a1 li.s2 a i {
  background-position: -160px -80px;
}

.a1 li.s3 a i {
  background-position: -240px -80px;
}

.a1 li.s4 a i {
  background-position: -320px -80px;
}

.a1 li.s5 a i {
  background-position: -400px -80px;
}

.a1 li.s6 a i {
  background-position: -480px -80px;
}

.a1 li.s7 a i {
  background-position: -560px -80px;
}

.a1 li.s8 a i {
  background-position: -640px -80px;
}

@media (max-width: 768px) {
  .a1 li {
    width: 50%;
  }

  .a1 li a {
    padding: 20px;
  }
}

.a02 li {
  width: 25%;
}

.a02 li a {
  font-size: 28px;
  line-height: 2em;
  padding: 7px;
  margin: 15px;
  border-radius: 0px;
  text-align: center;
  background: #deeeff;
  background-color: #f6f8fb;
  border-radius: 10px;
}

.a02 li a:hover {
  background: #deeeff;
}

.a02 li a i,
.a03 li a i {
  width: 80px;
  height: 80px;
  margin: 0px auto;
  background-size: auto;
  background-repeat: no-repeat;
}

.a02 li a i.s1 {
  background: url("//zgj.wuhan.gov.cn/material/images/zzb/lyb.png") 50% 50%
    no-repeat;
}

.a02 li a i.s2 {
  background: url("//zgj.wuhan.gov.cn/material/images/zzb/znwd.png") 50% 50%
    no-repeat;
}

.a02 li a i.s3 {
  background: url("//zgj.wuhan.gov.cn/material/images/zzb/lxgs.png") 50% 50%
    no-repeat;
}

.a02 li a i.s4 {
  background: url("//zgj.wuhan.gov.cn/material/images/zzb/zxdh.png") 50% 50%
    no-repeat;
}

@media (max-width: 1200px) {
  .a02 li {
    width: 50%;
  }
  .a02 li a {
    display: flex;
    flex-direction: column;
  }
  .zwfw{
    height: auto !important;
    flex-direction: column;
    padding: 0px 10px;
    background: #f6f8fb !important;
  }
  .zwfw img{
    margin: 15px 0px;
  }
  .zwfw ul{
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .zwfw ul li{
    width: 48%;
  }
  .zwfw ul li a{
    width: 100%;
    margin-right: 0px !important;
    font-size: 16px;
    margin-bottom: 15px;
  }
  .a8 li{
    width: 50%;
  }
  .a8 li a{
    font-size: 16px !important;
  }
}

.p3 {
  background-color: transparent;
}

.a03 {
  margin-left: -15px;
  margin-right: -15px;
}

.a03 li {
  width: 50%;
}

.a03 li a {
  font-size: 28px;
  line-height: 2em;
  padding: 3px;
  margin: 15px;
  border-radius: 0px;
  text-align: center;
  background: #f8fafd;
  border: 1px solid #daecff;
}

.a03 li a:hover {
  background: #fff;
}

.a03 li a i.s1 {
  background-position: 0px -80px;
}

.a03 li a i.s2 {
  background-position: -80px -80px;
}

.a03 li a i.s3 {
  background-position: -160px -80px;
}

.a03 li a i.s4 {
  background-position: -240px -80px;
}

.bsfw {
  display: inline-block;
  padding: 185px 20px 30px 20px;
  margin-top: 15px;
  border: 1px solid #d9ebff;
  background: url(//zjt.hubei.gov.cn/material/images/zzb/bsfw.jpg) center
    no-repeat;
}

.a04 {
  width: 60%;
  float: left;
}

.a05 {
  width: 40%;
  float: left;
}

.a04 li a,
.a05 li a {
  line-height: 1.5em;
  font-size: 18px;
  padding: 7px 28px;
  border: 1px solid #cbf2fd;
  text-align: center;
  background-color: rgb(255, 255, 255, 0.8);
}

.a04 li a,
.a05 li a {
  margin: 4px 10px;
}

.a05 li a {
  line-height: 38px;
}

.a05 li i {
  display: block;
  width: 40px;
  height: 40px;
  margin: 0px auto;
  animation-duration: 0.6s;
  background-image: url(//zjt.hubei.gov.cn/material/images/zzb/icons.png);
  background-size: 320px auto;
  background-repeat: no-repeat;
}

.a05 li a:hover i {
  transform: rotateY(360deg);
}

.a05 li i {
  background-position: 0px -80px;
}

@media (max-width: 1024px) {
  .bsfw {
    padding: 162px 20px 30px 20px;
  }

  .a04 li a {
    font-size: 16px;
    line-height: 40px;
    padding: 5px 20px;
    margin: 5px 10px;
  }

  .a05 li a {
    font-size: 16px;
    padding: 17px 10px;
  }
}

@media (max-width: 768px) {
  .bsfw {
    padding: 155px 20px 20px 20px;
  }

  .a04 li a {
    padding: 5px 58px;
    margin: 5px 10px;
  }
}

@media (max-width: 480px) {
  .a04 li {
    width: 50%;
  }

  .a04 li a {
    padding: 5px 0px;
    margin: 5px;
  }

  .a05 li a {
    padding: 17px 5px;
  }
}

.lx a {
  display: block;
  padding: 44px 20px;
  font-size: 28px;
  line-height: 40px;
  color: #6481bf;
  font-weight: bold;
  border: 1px solid #c3d9fb;
  background: url(//zjt.hubei.gov.cn/material/images/zzb/bg_01.jpg) center
    no-repeat;
}

.wd a {
  display: block;
  padding: 44px 20px;
  font-size: 28px;
  line-height: 40px;
  color: #b88d35;
  font-weight: bold;
  border: 1px solid #fde7ba;
  background: url(//zjt.hubei.gov.cn/material/images/zzb/bg_02.jpg) center
    no-repeat;
}

@media (max-width: 768px) {
  .lx a {
    margin-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .lx a,
  .wd a {
    font-size: 20px;
    padding: 24px 20px;
  }
}

/* 列表，正文页*/
.main .list-b li {
  width: 100%;
}

.where {
  padding: 0px;
}

.where i {
  margin: 0px;
  color: #ccc;
  font-size: 30px;
  vertical-align: middle;
}

.list-b li {
  position: relative;
  padding: 20px 15px;
}

.list-b li h4 {
  font-size: 30px;
  max-height: 60px;
  line-height: 60px;
}

.list-b li h4 i {
  font-size: 24px;
}

.reading {
  position: absolute;
  top: 35px;
  right: 0px;
  padding: 5px 30px;
  border-radius: 10px;
  background: #fe8422;
  background: -webkit-linear-gradient(60deg, #fdb338, #fe8422);
  background: linear-gradient(60deg, #fdb338, #fe8422);
}

.reading a {
  color: #fff;
  display: block;
  line-height: 56px;
  font-weight: bold;
}

.reading a i {
  font-size: 28px;
  margin-right: 10px;
}

@media (max-width: 768px) {
  .reading {
    position: initial;
    display: inline-block;
    margin-top: 20px;
  }
  .list-b li p {
    line-height: 1.5em;
  }
}

.pages {
  padding: 50px 0;
}

.pages a,
.pages span {
  padding: 20px 25px;
  font-size: 24px;
}

.pages .current {
  background: #31ab72;
}

.article h2 {
  font-size: 30px;
}

.article .info > span {
  font-size: 20px;
}

.article-box p {
  font-size: 24px;
}

.btn {
  display: inline-block;
  padding: 10px 30px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 0px 20px;
}

@media (max-width: 1200px) {
  .ht .fr,
  .header h1,
  .nav ul,
  .search,
  .inner,
  .content,
  .links,
  .copyright {
    width: 100%;
  }
}
.content .t3 b {
  font-size: 24px;
}
.content .where {
  font-size: 20px;
}
.list-b li h4 {
  font-size: 24px;
  max-height: 50px;
  line-height: 50px;
}
.list-b li p {
  font-size: 20px;
}
.zwfw {
  position: relative;
  width: 100%;
  height: 127px;
  border-radius: 10px;
  background: url(//zgj.wuhan.gov.cn/material/images/zzb/zwfwbg.png) 50% 50%
    no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.zwfw img {
  margin-right: 30px;
}
.zwfw ul {
  display: flex;
}
.zwfw ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0px 20px;
  background: #fff;
  border-radius: 10px;
  height: 68px;
  line-height: 30px;
  box-shadow: 0 0 10px rgba(84, 147, 195, 0.05);
  border: 1px solid #89ace3;
  margin-right: 20px;
}
.zwfw ul li:last-child a {
  margin-right: 0px;
}
.a8 li a {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 80px;
  padding: 0 20px;
  line-height: 1.5;
  font-weight: bold;
  font-size: 18px;
  background-color: #f5f5f5;
  border-radius: 4px;
  transition: background-position 0.3s;
}
.a8 li a span {
  display: table-cell;
  vertical-align: middle;
}
.a8 li {
  padding: 10px;
}
.t3 {
  border-bottom: none;
}
.t3 b {
  color: #333333;
  border-color: #024fc4;
}
